{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Crawl efinancethai",
            "type": "python",
            "request": "launch",
            "module": "scrapy",
            "args": [
                "crawl",
                "efinancethai"
            ],
            "console": "internalConsole"
        },
        {
            "name": "Crawl hooninside",
            "type": "python",
            "request": "launch",
            "module": "scrapy",
            "args": [
                "crawl",
                "hooninside",
                "-a deltafetch_reset=1"
            ],
            "console": "internalConsole"
        },{
            "name": "Crawl hoonsmart",
            "type": "python",
            "request": "launch",
            "module": "scrapy",
            "args": [
                "crawl",
                "hoonsmart",
                "-a",
                "deltafetch_reset=1"
            ],
            "console": "internalConsole"
        },{
            "name": "Crawl kaohoon",
            "type": "python",
            "request": "launch",
            "module": "scrapy",
            "args": [
                "crawl",
                "kaohoon",
                "-a",
                "deltafetch_reset=1"
            ],
            "console": "internalConsole"
        }
    ]
}